.company {
    background: #353A3F;
    font-size: 11px;
    color: #fff;
    font-weight: bold;
    padding: 30px 0 40px;
}

.company__text h2 {
    font-weight: bold;
    font-size: 30px;
    color: #DAAD48;
}

.company__description p {
    margin-bottom: 15px;
    line-height: 17px;
}

@media (min-width: 768px) {
    .company {
        padding: 40px 0;
    }

    .company__text h2 {
        font-size: 48px;
        margin-bottom: 30px;
    }

    .company__description .about__video {
        width: 50%;
    }

    .company__description > div:not(.about__video) {
        width: 46%;
    }

    .company__description p {
        font-size: 16px;
        line-height: 22px;
    }
}
